version: 2.4.2
files:
  - url: LINK-erp-2.4.2-win-x64.exe
    sha512: lBx0HHISov2juQ9XltsGyfLvBEN8ww4DLOLi7HyoOMRSnVnhdzA0dQoKohA8zf+HrfHV/scnACFNd2iVguet0A==
path: LINK-erp-2.4.2-win-x64.exe
sha512: lBx0HHISov2juQ9XltsGyfLvBEN8ww4DLOLi7HyoOMRSnVnhdzA0dQoKohA8zf+HrfHV/scnACFNd2iVguet0A==
releaseDate: '2026-04-27T09:38:25.282Z'
